{% load static %}

<!doctype html>
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Job Board</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- <link rel="manifest" href="site.webmanifest"> -->
    <link rel= "shortcut icon" type="image/x-icon" href= {% static "img/favicon.png" %}>
    <!-- Place favicon.ico in the root directory -->

    <!-- CSS here -->
    <link rel= "stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel= "stylesheet" href="{% static 'css/owl.carousel.min.css' %}">
    <link rel= "stylesheet" href="{% static 'css/magnific-popup.css'%}">
    <link rel= "stylesheet" href="{% static 'css/font-awesome.min.css'%}">
    <link rel= "stylesheet" href="{% static 'css/themify-icons.css'%}">
    <link rel= "stylesheet" href="{% static 'css/nice-select.css'%}">
    <link rel= "stylesheet" href="{% static 'css/flaticon.css'%}">
    <link rel= "stylesheet" href="{% static 'css/gijgo.css'%}">
    <link rel= "stylesheet" href="{% static 'css/animate.css'%}">
    <link rel= "stylesheet" href="{% static 'css/slicknav.css'%}">
    <link rel= "stylesheet" href="{% static 'css/style.css'%}">
     <link rel= "stylesheet" href="{% static 'css/responsive.css'%}">
</head>

<body>
    <!--[if lte IE 9]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
    <![endif]-->

    <!--================ Header Area =================-->

    {% include 'componants/header.html' %}
    <!--================ Header Area =================-->

    <!--================ Body Area =================-->
    {% block body %}
        <!-- BODY OF PAGES -->
    {% endblock body %}
    <!--================ Body Area =================-->

    <!--================ Footer Area =================-->
    {% include 'componants/footer.html' %}
    <!--================ Footer Area =================-->



    <!-- JS here -->
    <script src={% static "js/vendor/modernizr-3.5.0.min.js" %}></script>
    <script src={% static "js/vendor/jquery-1.12.4.min.js" %}></script>
    <script src={% static "js/popper.min.js" %}></script>
    <script src={% static "js/bootstrap.min.js" %}></script>
    <script src={% static "js/owl.carousel.min.js" %}></script>
    <script src={% static "js/isotope.pkgd.min.js" %}></script>
    <script src={% static "js/ajax-form.js" %}></script>
    <script src={% static "js/waypoints.min.js" %}></script>
    <script src={% static "js/jquery.counterup.min.js" %}></script>
    <script src={% static "js/imagesloaded.pkgd.min.js" %}></script>
    <script src={% static "js/scrollIt.js" %}></script>
    <script src={% static "js/jquery.scrollUp.min.js" %}></script>
    <script src={% static "js/wow.min.js" %}></script>
    <script src={% static "js/nice-select.min.js" %}></script>
    <script src={% static "js/jquery.slicknav.min.js" %}></script>
    <script src={% static "js/jquery.magnific-popup.min.js" %}></script>
    <script src={% static "js/plugins.js" %}></script>
    <script src={% static "js/gijgo.min.js" %}></script>

    <!--contact js-->
    <script src={% static "js/contact.js" %}></script>
    <script src={% static "js/jquery.ajaxchimp.min.js" %}></script>
    <script src={% static "js/jquery.form.js" %}></script>
    <script src={% static "js/jquery.validate.min.js" %}></script>
    <script src={% static "js/mail-script.js" %}></script>

    <script src={% static "js/main.js" %}></script>
    <script>
        $('#datepicker').datepicker({
            iconsLibrary: 'fontawesome',
            icons: {
             rightIcon: '<span class="fa fa-caret-down"></span>'
         }
        });
        $('#datepicker2').datepicker({
            iconsLibrary: 'fontawesome',
            icons: {
             rightIcon: '<span class="fa fa-caret-down"></span>'
         }

        });
    </script>
</body>
</html>